import React from 'react';
export default function BackToTab(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M340-497 140-697v177H80v-280h280v60H182l201 200zM80-160v-290h60v230h340v60zm740-280v-300H430v-60h450v360zm60 60v220H540v-220z" })));
}
